Subject: [PATCH 12/12] ARM: restart: S3C24XX: use new restart hook

From: [email-masked] (Heiko Stübner)
Date: Mon, 2 Jan 2012 14:33:57 +0100

Am Montag, 2. Januar 2012, 14:26:31 schrieb Mark Brown:
> On Mon, Jan 02, 2012 at 02:14:16PM +0100, Heiko St?bner wrote:
> > Therefore I'm introducing a new s3c2443-pm-common.c. Question now is,
> > should this move directly to plat-samsung?
> 
> If it's s3c2443 specific I'd expect it'd end up in the relevant mach
> directory?
nope, it's specific to 2443, 2416 and 2450. These three SoCs seem to share a 
lot of features and it seems other common code (i.e. plat-s3c24xx/s3c2443-
clock.c) has got its name from the first SoC that had this feature (the 
S3C2443 in 2007).

Therefore I just continue this naming scheme, as I also don't have a better 
idea on how to identify all three of them at once.

Heiko